How to remove libpjsua2-2v5 from Debian 9 (Stretch)